<bugID>967836<Summary>The titlebar is too short when using an lw-theme on OS X with tabs in titlebar disabled</Summary><Description>STR:

1) Apply a lightweight theme
2) Enter customize mode, and re-enable the titlebar

ER:

The titlebar should be the same height as it is without a lightweight theme.

AR:

The titlebar is slightly shorter. This effect is amplified when opening a pop-up window (with or without tabs in titlebar disabled).</Description></bugID>